@import "../../shared";
div.newNotes {
  text-align: center;
  margin-top: @header-height+10px;
  margin-right: 25%;
  margin-left: 25%;

  hr {
    border: 1px solid @aside-background-color;
  }
}

h1 {
  font-size: 30px;
  font-family: @font-family;
}

form {
  text-align: left;
  font-family: @font-family;
  font-size: 20px;
  margin-top: 30px;
}


input {
  width: 100%;
  height: 30px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid @aside-background-color;
}

textarea {
  width: 100%;
  height: 200px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid @aside-background-color;
}
//
//button {
//  width: 50px;
//  height: 30px;
//  margin-right: 20px;
//}

button {
  color:black;
  margin-left: 30px;
  width: @button-width;
  height: @button-height;
  font-size: @button-font-size;
  background-color: @button-background-color;
  border: none;
}

#submit {
  background-color: @delete-button-background-color;
}

